@charset "utf=8";

/* ==========================================
インバウンド集客支援サービス
========================================== */

.serviceTitSetBox01 {
    text-align: center;
}

.serviceTit01 {
    display: inline-block;
    background: var(--primary);
    background: linear-gradient(270deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    color: var(--white);
    padding: 2.4rem 19rem;
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.46em;
}

.serviceFlexImg01 {
    width: 100%;
    padding-top: 70.47%;
    position: relative;
}

.serviceFlexImg01>img {
    position: absolute;
    width: 100%;
    height: 100% !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    border-radius: 42rem;
    box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 25%);
}

.serviceFlexImgBox01 {
    width: 45.42%;
}

.serviceFlexTextBox01 {
    width: 46.25%;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(odd) {
    flex-direction: row-reverse;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(even) {
    flex-direction: row;
}

.serviceFlexRow01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5rem;
}

.serviceFlexWr01 .serviceFlexRow01:first-child {
    margin-top: 0;
}

/*--supportWr01---*/

.supportHukidasiBox {
    max-width: 80rem;
    width: 100%;
    margin: 0 auto;
}

.supportHukidasiBox>p {
    background: #fff;
    border-radius: 3.1rem;
    box-shadow: 0 0.3rem 0.6rem rgb(0 0 0 / 16%);
    padding: 1.6rem 2rem;
    text-align: center;
    position: relative;
    z-index: 1;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.supportHukidasiBox>p>br {
    display: none;
}

.supportHukidasiDeco {
    max-width: 4.9rem;
    width: 100%;
    margin: -0.7rem 7rem 0 auto;
    position: relative;
    z-index: 2;
}

.supportWr01 {
    padding: 15rem 0 0;
}

.serviceLeadBox {
    text-align: center;
}

.serviceFlexWr01 {
    max-width: 108.1rem;
    width: 100%;
    margin: 8rem auto 0;
}

.serviceTitSetBox01 {
    margin-top: 3rem;
}

.serviceRecommendWr01 {
    margin-top: 8rem;
    display: flex;
    align-items: center;
    gap: 5rem;
}

.serviceRecommendTitSetBox {
    display: flex;
    align-items: center;
    gap: 5rem;
}

.serviceRecommendArrowSet {
    max-width: 14.6rem;
    width: 100%;
    display: block;
}

.serviceRecommendTit {
    text-align: center;
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.413em;
}

.serviceRecommendBox01 {
    flex: 1;
}

.serviceRecommendListBox {
    max-width: 58.5rem;
    width: 100%;
    margin: 0 auto;
}

.serviceRecommendListSet {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    margin-top: 1.7rem;
}

.serviceRecommendListIcon {
    max-width: 3.38rem;
    width: 100%;
    display: block;
}

.serviceRecommendListText {
    flex: 1;
}

.serviceRecommendListBox .serviceRecommendListSet:first-child {
    margin-top: 0;
}

.serviceRecommendArrowPc {
    display: block;
}

.serviceRecommendArrowSp {
    display: none;
}

.serviceRecommendBox {
    position: relative;
    border: 0.3rem solid;
    border-image: linear-gradient(270deg,rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%) 1;
    border-image-slice: 1;
    padding: 7.4rem 3rem 7.2rem;
}

/*--supportWr02---*/

.supportWr02 {
    padding: 13rem 0 0;
}

.serviceMoneyWr {
    margin-top: 7rem;
}

.serviceMoneyWr .serviceMoneyBox:first-child {
    margin-top: 0;
}

.serviceMoneyWr .serviceMoneyBox {
    margin-top: 7rem;
    border: 0.2rem solid #333;
    padding: 5rem 5rem;
}

.serviceMoneyListWr {
    max-width: 108rem;
    width: 100%;
    margin: 0 auto;
}

.serviceMoneyTitSetBox {
    display: flex;
    align-items: center;
}

.serviceMoneyTitSetBox:after {
    content: "";
    position: relative;
    flex: 1;
    display: block;
    background: #FF4848;
    height: 2px;
}

.serviceMoneyNumber {
    margin-right: 1rem;
    font-size: 3.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.serviceMoneyTit {
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.47;
    margin-right: 3rem;
}

.serviceMoneyRyoukinn {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
    color: #FF4848;
    text-align: right;
}

.serviceMoneyTextBox {
    margin-top: 4rem;
}

/*--supportWr03---*/

.supportWr03 {
    padding: 13rem 0 0;
}

.serviceSupportTitBox {
    width: 100%;
    margin: 8.2rem auto 0;
    position: relative;
    text-align: center;
}

.serviceSupportTitSet:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: -0.9rem;
    right: -0.9rem;
    bottom: 0.5rem;
    height: 3.5rem;
    background: #FFEE58;
}

.serviceSupportTitSet {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 1.2rem;
    position: relative;
}

.serviceSupportTitListBox {
    position: relative;
    flex: 1;
}

.serviceSupportSubTit {
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.473em;
    position: absolute;
    bottom: 100%;
    left: 0;
}

.serviceSupportTit02 {
    color: #FF4848;
    font-size: 5.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.46em;
}

.serviceSupportTit01 {
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.4665em;
}

.serviceSupportHyouImgPc {
    display: block;
}

.serviceSupportHyouImgSp {
    display: none;
}

.serviceSupportHyouImgBox02 {
    margin-top: 4rem;
}

.serviceSupportBox {
    margin-top: 5.7rem;
}

.supportOtherWr {
    margin-top: 5.9rem;
}

.supportOtherTit {
    padding: 0 3rem 2rem;
    border-bottom: 2px solid #333;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.supportOtherListBox {
    padding: 3.8rem 3rem 0;
}

.supportOtherListSet {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    gap: 2rem 5rem;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.supportOtherListSet02 {
    margin-top: 2rem;
}


/*--supportWr04---*/

.supportWr04 {
    padding: 15.5rem 0 0;
}

.serviceFlowColor01 {
    background-color: #FFA294;
}

.serviceFlowWr .titEn01 {
    background: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.serviceFlowWr .titSetBox {
    color: #fff;
}

.serviceFlowWr {
    padding: 8rem 4rem 9rem;
}

.serviceFlowListWr {
    max-width: 73rem;
    width: 100%;
    margin: 7rem auto 0;
    color: #fff;
}

.serviceFlowListNumber {
    width: 5rem;
    height: 5rem;
    background: #fff;
    color: #FFB770;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem;
    font-size: 2.2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin-right: 3rem;
}

.serviceFlowListSet {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    width: 100%;
    margin-top: 4.3rem;
}

.serviceFlowListWr .serviceFlowListSet:first-child {
    margin-top: 0;
}

.serviceFlowListTitBox {
    flex: 1;
}

.serviceFlowListTit {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.serviceFlowListTextList {
    margin-top: 1rem;
    font-weight: 500;
}

.serviceBanner01 {
    max-width: 80rem;
    width: 100%;
    display: flex;
    align-items: stretch;
    background-color: #fff;
    border-radius: 10.9rem;
    overflow: hidden;
    filter: drop-shadow(0 0.3rem 0.6rem rgb(0 0 0 / 16%));
    padding: 0 1.5rem 0 0;
}

.serviceBannerImgBox {
    max-width: 32.2rem;
    width: 40.25%;
    margin: 0 4.2rem 0 0;
}

.serviceBannerImgBox>img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.serviceBannerTextBox {
    max-width: 36rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 2rem 0 3rem;
}

.serviceBannerTit02 {
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.05em;
    margin-bottom: 1.28rem;
}

.serviceBannerMg02 {
    margin: 8rem auto 0;
}

.serviceBannerTitSet01 {
    text-align: center;
}

.serviceBannerTit01 {
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin-bottom: 1.1rem;
}

.serviceBannerSubTit01 {
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin-bottom: 1.1rem;
}

.serviceBannerMg01 {
    margin: 10rem auto 0;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

.serviceMeritTit {
    font-size: 2rem;
}

.serviceMeritItemBox {
    padding: 4.6rem 1.5rem 2rem;
}

.serviceRecommendTitSetBox {
    gap: 3rem;
}

.serviceRecommendWr01 {
    gap: 3rem;
}

.serviceRecommendBox {
    padding: 3rem;
}

.serviceRecommendArrowSet {
    max-width: 10.6rem;
}

.serviceRecommendTit {
    font-size: 3.5rem;
}

.serviceRecommendListSet {
    font-size: 1.8rem;
}

.serviceTit01 {
    padding: 2.4rem 8rem;
    font-size: 3rem;
}

.serviceResultsItemWr {
    gap: 3rem;
    margin: 4rem auto 0;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

.serviceSupportHyouImgPc {
    display: none;
}

.serviceSupportHyouImgSp {
    display: block;
}

.serviceRecommendArrowPc {
    display: none;
}

.serviceRecommendArrowSp {
    display: block;
}

.serviceMeritItemWr {
    grid-template-columns: repeat(1, 1fr);
    margin: 4rem auto 0;
}

.serviceMeritItemBox {
    max-width: 42rem;
    width: 100%;
    margin: 0 auto;
    padding: 5.6rem 1.5rem 2.8rem;
}

.serviceRecommendWr01 {
    margin-top: 6rem;
    flex-direction: column;
}

.serviceRecommendTitSetBox {
    flex-direction: column;
}

.serviceRecommendArrowSet {
    max-width: 4.6rem;
}

.serviceTitSetBox01 {
    margin-top: 1rem;
}

.serviceFlexWr01 {
    margin: 5rem auto 0;
}

.serviceTit01 {
    padding: 1.8rem 2rem;
    font-size: 2.5rem;
    display: block;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(odd) {
    flex-direction: column;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(even) {
    flex-direction: column;
}

.serviceFlexImgBox01 {
    width: 100%;
}

.serviceFlexTextBox01 {
    width: 100%;
    margin-top: 2rem;
}

.serviceBannerTit02 {
    font-size: 2rem;
}

.serviceBannerTextBox {
    max-width: 30rem;
}

.serviceBannerImgBox {
    margin: 0 2.2rem 0 0;
}

.serviceMoneyNumber {
    font-size: 3rem;
}

.serviceMoneyTit {
    font-size: 2.5rem;
    margin-right: 2rem;
}

.serviceMoneyRyoukinn {
    font-size: 2rem;
}

.serviceMoneyWr .serviceMoneyBox {
    margin-top: 4rem;
    padding: 3rem 3rem;
}

.serviceMoneyTextBox {
    margin-top: 2rem;
}

.serviceMoneyWr {
    margin-top: 4rem;
}

.serviceResultsItemWr {
    grid-template-columns: repeat(1, 1fr);
}

.serviceBannerTit01 {
    font-size: 2.5rem;
}

.serviceSupportTitBox {
    margin: 4.2rem auto 0;
}

.serviceSupportSubTit {
    font-size: 1.8rem;
}

.serviceSupportTit02 {
    font-size: 4rem;
}

.serviceSupportTit01 {
    font-size: 2rem;
}

.serviceSupportTitSet:before {
    height: 2.7rem;
}

.serviceSupportBox {
    margin-top: 2.7rem;
}

.supportWr02 {
    padding: 7.8rem 0 0;
}

.serviceWr02 {
    padding: 6.2rem 0 6.4rem;
}

.supportWr01 {
    padding: 8rem 0 0;
}

.supportWr03 {
    padding: 8rem 0 0;
}

.serviceWr05 {
    padding: 8rem 0 0;
}

.supportWr04 {
    padding: 8rem 0 0;
}

.serviceFlowWr {
    padding: 6rem 4rem 6rem;
}

.serviceFlowListWr {
    margin: 4rem auto 0;
}

.serviceFlowListNumber {
    width: 4rem;
    height: 4rem;
    font-size: 1.8rem;
    margin-right: 2rem;
}

.serviceFlowListTit {
    font-size: 2rem;
}

.serviceBannerMg02 {
    margin: 5rem auto 0;
}

.serviceFlowListSet {
    margin-top: 2.3rem;
}

.supportOtherWr {
    margin-top: 5.9rem;
}

.supportOtherTit {
    padding: 0 2rem 1.5rem;
    font-size: 2rem;
}

.supportOtherListBox {
    padding: 2.8rem 2rem 0;
}

.supportOtherListSet {
    gap: 1.5rem 3rem;
    font-size: 1.6rem;
}

.supportOtherListSet02 {
    margin-top: 1.5rem;
}
    
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

.serviceLeadBox {
    text-align: left;
}

.serviceRecommendListSet {
    font-size: 1.6rem;
}

.serviceRecommendTit {
    font-size: 3rem;
}
.serviceTit01 {
    font-size: 2rem;
}
.serviceBanner01 {
    display: flex;
    align-items: stretch;
    padding: 0;
    flex-direction: column;
    border-radius: 5.9rem;
}

.serviceBannerImgBox {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.serviceBannerTextBox {
    max-width: 100%;
    padding: 2rem 2rem 3rem;
}

.serviceBannerTextListWr .comBtn01 {
    margin: 0 auto;
}

.serviceMoneyTit {
    font-size: 2rem;
}

.serviceMoneyNumber {
    font-size: 2.5rem;
}

.serviceMoneyRyoukinn {
    font-size: 1.5rem;
}

.serviceMoneyWr .serviceMoneyBox {
    padding: 2rem 2rem;
}

.serviceSupportSubTit {
    font-size: 1.4rem;
}

.serviceSupportTit02 {
    font-size: 2.5rem;
}

.serviceSupportTit01 {
    font-size: 1.4rem;
}

.serviceSupportTitSet:before {
    height: 1.6rem;
}

.supportOtherListSet {
    font-size: 1.4rem;
}

.supportOtherTit {
    font-size: 1.6rem;
}

.supportHukidasiBox>p {
    font-size: 1.6rem;
}

.supportHukidasiBox>p>br {
    display: block;
}
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

.serviceSupportSubTit {
    font-size: 1.4rem;
}

.serviceSupportTit02 {
    font-size: 2rem;
}

.serviceSupportTit01 {
    font-size: 1.3rem;
}

.serviceSupportTitSet:before {
    height: 1.3rem;
}

.serviceTit01 {
    font-size: 1.8rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */